Subject: [lp-wan] Pascal's doubt regarding the in-sequence delivery.

From: sivasothy shanmugalingam <[email-masked]>
Date: Thu, 19 Jul 2018 18:08:08 +0200

Hello all,
Regarding the Pascal's doubt, even in single path from SCEF to device,  the
in-sequence delivery is not guaranted. This what 3GPP standard says "
Non-IP data in-sequence delivery cannot be guaranteed and data PDUs may be
lost requiring higher protocol layers to ensure guaranteed delivery when
needed (3GPP TS 23.401)."

so if we have many paths, more work to higher layers.

Best regards
Sothy